{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a provides or requires bus access declaration must be unique within the namespace of the component type where the bus access is declared."
        }
    ],
    "uuid": "88644d33-de13-4140-901c-a1ddf05c4a87"
}